This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 279211

Summary: Cannot restart fullvirt guest -- virDomainCreateLinux() failed Network 'default' not active
Product: [Fedora] Fedora Reporter: Matěj Cepl <mcepl>
Component: libvirtAssignee: Daniel Veillard <veillard>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: medium    
Version: 7   
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-04-04 12:05:39 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
copy of python backtrace; also on http://www.pastebin.cz/show/1924 none

Description Matěj Cepl 2007-09-05 15:42:28 EDT
Description of problem:
I used xen on my computer (F7) before, but now I would like to try kvm instead
(graphic support under kernel-xen sucks). When trying to restart fullvirt guest
(host is x86_64, guest i386) using virtual-manager, I get the error mentioned in
summary (full Python backtrace is attached).

Version-Release number of selected component (if applicable):
kernel-2.6.22.5-76.fc7
libvirt-0.3.2-1.fc7
virt-manager-0.4.0-2.fc7

How reproducible:
100% (tried four times)

Steps to Reproduce:
1.start virtual-manager -c qemu:///system
2.click on new
3.walk through the wizards as if creating new fullvirt guest (with hardware
acceleration) for CentOS 5, using local iso image, and "default" network.
  
Actual results:
error happens

Expected results:
starting CentOS 5 guest in VNC

Additional info:
Comment 1 Matěj Cepl 2007-09-05 15:42:28 EDT
Created attachment 187931 [details]
copy of python backtrace; also on http://www.pastebin.cz/show/1924
Comment 2 Daniel Berrange 2008-04-04 12:05:39 EDT
If the network isn't running, it merely needs to be started using virt-manager
UI, or 'virsh net-start'